.cookie-box {
    width: 100%;
    position: fixed;
    background-color: #bcb1ae;
    color: white;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}
.cookie-box-inner{
    margin: 0 auto;
    padding: 15px 20px 10px;
    width: 1024px;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.cookie-box-inner h4{
    font-family: JuliDisplay Light , sans-serif;
    font-size: 11px;
    float: left;
}
.cookie-box-inner p{
    margin: 0px;
    display: inline-block;
    float: left;
    margin-right: 30px;
    font-family: JuliDisplay Light , sans-serif;
    font-size: 11px;
    margin-bottom: 10px;
}

.cookie-box-inner a {
    color: #f04d56;
    text-decoration: underline;
    font-family: JuliDisplay Light , sans-serif;
    font-size: 11px;
}

.cookie-box button{
    border: 0;
    padding: 5px 20px;
    cursor: pointer;
    border-radius: 3px;
    padding: 9px 34px 8px;
    font-size: 12px;
    margin: 0;
}
button.cookie-allow{
    font-family: JuliDisplay Bold , sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #f04d56;
    color: #FFF;
    cursor: pointer;
    letter-spacing: 1px;
    -webkit-appearance: none;
    border-radius: 0;
    float: right;
    margin-right: 30px;
    @media (max-width: 500px){
        margin-right: 5px!important;
    }
}
button.cookie-allow:hover{
    text-decoration: underline;
    color: #FFF;
}   